WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WorldCurrency

Recognises users by IP address and shows them converted values in their local currency, you can write post/pages in multiple currencies.

1.15 (13 June 2012)

  • Added: new tag parameter target="" to force target currency

1.14 (22 March 2012)

  • Added: new configuration parameter to force the script presence on every page

1.10 (10 March 2012)

  • Added: it is possible to add "wc_force" = 1 custom field to post to force the loading of worldcurrency code, in case of conflict with other plugins

1.9 (29 February 2012)

  • Added: is now possible to choose the decimal and thousands separator for the output formatting

1.8 (29 February 2012)

  • Fix: ajax was not working if wordpress admin is under forced SSL with: define('FORCE_SSL_LOGIN', true);
  • Added: possibility to choose to make ajax calls over SSL
  • Added: Fijian dollar (FJD) - if using historic rates you shuld delete "wc_rates" custom field in each post to have it updated with the new currency

1.7 (28 February 2012)

  • Fix: now plugin uses wordpress ajax handler and should work also with wp-config.php in different locations

1.6 (22 February 2012)

  • Added option to use a jQuery.noconflict to increase compatibility with other themes/plugins

1.5 (21 February 2012)

  • Hides the widget if no currency on page/post

1.4 (20t February 2012)

  • Estetic improvements

1.2 (20 February 2012)

  • Minor corrections
  • Possibility to choose to hide conversion if target and origin currency are the same

1.1 (20 February 2012)

  • Minor improvements and Currency selection box shorttag

1.0 (19 February 2012)

  • Initial Release

Requires: 2.8.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-6-13
Downloads: 3,620

Ratings

3 stars
3.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,1,1
100,2,2 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1